﻿#pageContainer {
	margin: 0px auto;
	width: 955px;
	padding: 8px 0px 0px 0px;
}
#pageContainerBorder {
	margin: 0px auto;
	width: 955px;
	padding: 0px;
	clear: both;
	margin-top: 10px;
	/margin-top: -10px;
	m/argin-top: -10px;
}
#pageContainer #pageName, #pageContainerBorder #pageName {
	font-size: 1.3em;
	color: #000066;
	font-family: Arial;
}
.lgCont_TopBg {
	background: url(../images/lg_topcontent_bg.gif) no-repeat 0 0;
	/*height: 8px;*/
	padding: 4px 0;
	margin-top: 10px;
	/margin-top: 0px;
	m/argin-top: 0px;
}
.lgCont_CenterBg {
	background: url(../images/lg_midcont_bg.gif) repeat-y 0 0;
	padding: 20px 22px 20px 17px;
	margin: 0;
	float: left;
}
.lgCont_DividerBg_2ColLeft {
	background: url(../images/2col_leftfaux.gif) repeat-y 15px 0;
	float: left;
}
.lgCont_DividerBg {
	background: url(../images/3col_faux_bg.gif) repeat-y 15px 0;
	float: left;
}
.lgCont_DividerRightBg {
	background: url(../images/2col_faux_r.gif) repeat-y 15px 0;
	float: left;
}
.SubLeftCol_Cont{
	float: left;
	width: 185px;
	/*border: #000000 solid 1px;*/
}
.SubRightCol_Cont{
	float: right; 
	width: 195px;
	margin-right: 3px;
}
.SubCenterCol_Cont {
	margin: 0 230px 0 220px;
}
.lgCont_BtmBg {
	background: url(../images/lg_btm_cont_bg.gif) no-repeat 0 0;
	/*height: 14px;*/
	padding: 7px 0;
	margin: 0;
	clear: both;
}
/* left navigation styles start here */
#primaryName {
	font-size: 1.1em;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	display: block;
	padding: 0px 0px 12px 3px;
	/*
	margin-left: 0;
	margin-top: 0px;
	color: #000000;
	font-size: 1.1em;
	font-family: Arial, Helvetica, sans-serif;
	*/
}
a.leftNav, a.leftNavOn, a.leftNavBlack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.83em;
	background: url('../images/nav/leftnav.gif') no-repeat 0px 1px;
	padding-left: 22px;
	margin-bottom: 6px;
	color: #000000;
	text-decoration: none;
	display: block;
}
a.leftNavBlack {
	font-weight: bold;
	background: url('../images/nav/leftnav_black.gif') no-repeat 0px 1px;
}
a.leftNavOn {
	font-weight: bold;
	background: url('../images/nav/leftnav_open.gif') no-repeat 0px 1px;
}
a.leftNav:hover, a.leftNavBlack:hover {
	text-decoration: underline;
}
.leftNavDiv {
	padding: 4px 0px 4px 22px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.82em;
}
.leftNavDiv a {
	text-decoration: none;
	color: #ff0000;
	display: block;
	padding: 0px 0px 7px 0px;
}
.leftNavDiv a:hover {
	text-decoration: underline;
	color: #666666;
}
.leftNavDiv a.select, .leftNavDiv a.select:hover {
	text-decoration: none;
	color: #ff0000;
	display: block;
	padding: 0px 0px 7px 0px;
	font-weight: bold;
}
/* left navigation styles end here */
/* new styles start here Ju;y 12th*/
#SiteTitle {
	clear: both;
	padding: 6px 0 8px 24px;
	/padding: 6px 0 15px 24px;
	p/adding: 6px 0 15px 24px;
}
.RightCont{
	margin: 0px 0px 20px 220px;
}
.clearRight {
	clear: right;
}
/* new styles end here Ju;y 12th*/